Higher-Order Perl Errata

For 1st printing (2nd printing, what?)

Last update: 23 March 2014

Listing by contributor | Listing by date reported | Listing by page number | Listing by severity

140

(substantive error)

The FlatDB library described starting on this page uses the Iterator() function defined elsewhere in the Iterator_Utils package, so it needs to import that function. The line

        use Iterator_Utils qw(Iterator);

should be added just after the package FlatDB; declaration.

(ANON)


Thanks

ANON Anonymous contributors      

Return to: Universe of Discourse main page | What's new page | Perl Paraphernalia | Higher-Order Perl

mjd-perl-hop+@plover.com